/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	clip            : rect(0.00pt,720.00pt,15.00pt,0.00pt);
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
div#e12             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 111.75pt;
	width           : 719.25pt;
	height          : 482.25pt;
	}
span#e11            { /* images/album12345002002.... */
	background      : transparent url(images/album12345002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 596.25pt;
	top             :  75.75pt;
	width           : 202.50pt;
	height          : 201.75pt;
	}
div#e10             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #006666;
	position        : absolute;
	left            :  90.00pt;
	top             : 594.75pt;
	width           : 719.25pt;
	height          :  59.25pt;
	}
div#e9              {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #006666;
	position        : absolute;
	left            :  90.00pt;
	top             :  73.50pt;
	width           : 719.25pt;
	height          :  30.75pt;
	}
span#e8             { /* images/album12345001013.... */
	background      : transparent url(images/album12345001013.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             :  73.50pt;
	width           : 720.00pt;
	height          :  15.00pt;
	}
div#e7              { /* Home */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 473.25pt;
	top             :  75.00pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
div#e6              { /* Departments */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 569.25pt;
	top             :  82.50pt;
	width           : 106.50pt;
	height          :  15.75pt;
	}
h4#e5               { /* About Us */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 110.25pt;
	top             : 150.00pt;
	width           : 405.00pt;
	height          :  33.75pt;
	}
div#e4              { /* <DIV>&nbsp;  \<P class="... */
	position        : absolute;
	left            : 114.00pt;
	top             : 208.50pt;
	width           : 387.75pt;
	height          : 335.25pt;
	}
span#e3             { /* images/oceania_health2.j... */
	background      : transparent url(images/oceania_health2.jpg) no-repeat top left;
	position        : absolute;
	left            : 568.50pt;
	top             : 225.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e2             { /* images/oceania_health3.j... */
	background      : transparent url(images/oceania_health3.jpg) no-repeat top left;
	position        : absolute;
	left            : 568.50pt;
	top             : 408.75pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e1              { /* Contact Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 688.50pt;
	top             :  82.50pt;
	width           : 106.50pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
